STOP - Exclusivity - Firmware for DSTTi 1.4.1

Discussion in 'DSTT' started by bitonio6, Sep 30, 2010.

  1. Lui

    Lui Newbie

    Newcomer
    1
    Oct 24, 2010
    Well in case that i cannot fix my dstti, is there any webpage that sells the dstti with worldwide shipping?
     
  2. bitonio6
    OP

    bitonio6 GBAtemp Advanced Maniac

    Member
    1
    Sep 30, 2009
    Swaziland
    have you read the first page???

    @SamAsh07
    What is the problem with the title of this thread? [​IMG]
     
  3. AUGIO

    AUGIO Member

    Newcomer
    1
    Oct 14, 2010
    Italy
    Ok , how to do this is clear , but which fix did you use ? your NDSi release is 1.4.1U , but if you use the fix in the first page and you have in your NDSi 1.4.1E , it doesn't work.

    ?????????????????
     
  4. Rydian

    Rydian Resident Furvertâ„¢

    Member
    18
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    There's no difference between 1.4.1U and 1.4.1E when it comes to blocking carts as far as I know.
     
  5. haddad

    haddad GBAtemp Advanced Maniac

    Member
    3
    Aug 12, 2010
    Canada
    That is correct
     
  6. Lui

    Lui Newbie

    Newcomer
    1
    Oct 24, 2010
    @Bitonio6 well soon i'll upload a video showing you doing all the steps in this thread and the steps on the video and the problems that appears, since i cannot tell you in words exactly the problem
     
  7. haddad

    haddad GBAtemp Advanced Maniac

    Member
    3
    Aug 12, 2010
    Canada
    already a video available 0_o

    http://gbatemp.net/t257710-stop-exclusivit...t&p=3226451
     
  8. Huguini

    Huguini Advanced Member

    Newcomer
    1
    Mar 31, 2010
    United States
    Is there a way to patch it and still use YSMENU?
     
  9. bitonio6
    OP

    bitonio6 GBAtemp Advanced Maniac

    Member
    1
    Sep 30, 2009
    Swaziland
    firmware are no problem with what kind of kernel you want to use!!!

    So DSTTi with firmware 1.4 or 1.4.1 stay a DSTTi...
     
  10. AUGIO

    AUGIO Member

    Newcomer
    1
    Oct 14, 2010
    Italy
    A lot of words , but at the end , is there a solution to solve this problem ? or all this is a joke ?
     
  11. bitonio6
    OP

    bitonio6 GBAtemp Advanced Maniac

    Member
    1
    Sep 30, 2009
    Swaziland
    You can read all the pages of this thread, it was not a joke...

    But the solution dont work for ALL DSTTi, is not my fault!
     
  12. benbun

    benbun Newbie

    Newcomer
    1
    Sep 22, 2010
    Gambia, The
    Today I received my new DSTTi. In a NDSi with Firmware 1.4E it works fine. So I put DSTTi-Firmware 1.17 original, the DSTTi-Check 2.1 and the upgrade for 1.4.1 on the SD-Card. The Check shows me an original DSTTi. Next I start the upgrade to TTi 1.4.1. Although it is a red PCB with numers on the plastic, the upgrade works fine and now the NDSi shows "Alex Rider Stormbreaker Thq" for this card. It works almost fine on NDSi 1.4.

    Next I will try to upgrade the NDSi to 1.4.1 and hope, that DSTTi will still work.

    Thanks to all for this great upgrade.
     
  13. AUGIO

    AUGIO Member

    Newcomer
    1
    Oct 14, 2010
    Italy
    Bitonio you are not a problem , you are very kind !!!!!!!
    Only that I have read a lot of discussions with strange words , etc , but nobody that talk about a solution.
    You are the only one that have given a solution for some of the cards on the market.
    Bye.

    I'm waiting for a solution within 2 weeks !!!!!!! I hope
     
  14. AUGIO

    AUGIO Member

    Newcomer
    1
    Oct 14, 2010
    Italy
    You are very lucky !!!!!
     
  15. Skariz

    Skariz Member

    Newcomer
    1
    Jul 6, 2009
    United States
    New York
    Any luck fixing Super Scribblenauts?
     
  16. AUGIO

    AUGIO Member

    Newcomer
    1
    Oct 14, 2010
    Italy
    Sorry , what does it mean ?
     
  17. Skariz

    Skariz Member

    Newcomer
    1
    Jul 6, 2009
    United States
    New York
    Oops, posted in wrong topic -3-
     
  18. benbun

    benbun Newbie

    Newcomer
    1
    Sep 22, 2010
    Gambia, The
    Now I have try to upgrade the DSi to 1.4.1 and the DSTTi still works perfect.
     
  19. bitonio6
    OP

    bitonio6 GBAtemp Advanced Maniac

    Member
    1
    Sep 30, 2009
    Swaziland
    apparently some series of DSTTi with number on the back
    cant be upgraded yet...
     
  20. undertoe

    undertoe Member

    Newcomer
    2
    Sep 15, 2009
    I have quite a few that are original but detect as fake and will not upgrade. All stamped 240A504B [​IMG]
     
Loading...